.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2169.component_ContentDisplay_Content {
 } .component_ContentDisplay_PageTitle,
div.breadcrumb
{
display: none;
}
.postmenu.ym-wrapper
{
max-width: 100%;
}
#c2169
{
padding-top: 50px;
}
#c2170.component_ContentDisplay_Content {
padding: 0px;  } #c2170 h1 {text-align:center;color: #fff;}#c2170 h1 span{color: #FFCC00;display: block;} #c2172.component_ContentDisplay_Content {
padding: 0;  } #c2172 .plain_content img {width: 100%; width: 1280px;height: auto; } #c2173.component_ContentDisplay_Content {
padding: 0;  } #c2173.component_ContentDisplay_Content{margin-bottom: 15px;text-align:center;}#c2173 h3{font-size: 28px;} #c2175.component_ContentDisplay_Content {
padding: 0;  } #c2175 .plain_content img {width: 100%; max-width: 450px; } #c2176.component_ContentDisplay_Content {
padding: 0;  } #c2176 .plain_content { padding-top: 15px;text-align:center; }#c2176 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c2177.component_ContentDisplay_Content {
padding: 0;  } #c2177.component_ContentDisplay_Content{padding: 20px 0px 20px 0px;margin-bottom: 0;text-align:center;margin-top: 20px;}#c2177 h3{font-size: 28px;} #c2178.component_ContentDisplay_Content {
padding: 0;  } #c2178 .plain_content{text-align:center;max-width: 768px;margin: 0 auto;padding-top: 20px;}#c2179.component_ContentDisplay_Content {
padding: 0;  } #c2179 .plain_content{text-align:center;margin: 0 auto;}#c2181.component_ContentDisplay_Content {
padding: 0;  } #c2181 .plain_content{text-align:center;margin: 0 auto;padding-top: 20px;max-width: 920px;}#c2182.component_ContentDisplay_Content {
padding: 0;  } #c2182 .plain_content { padding-top: 15px;text-align:center; }#c2182 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c2184.component_ContentDisplay_Content {
padding: 0;  } #c2184 .plain_content img {width: 100%; max-width: 450px; } #c2185.component_ContentDisplay_Content {
padding: 0;  } #c2185 .plain_content img {width: 100%; max-width: 450px; } #c2186.component_ContentDisplay_Content {
padding: 0;  } #c2186 .plain_content img {width: 100%; max-width: 450px; } #c2187.component_ContentDisplay_Content {
padding: 0;  } #c2187 .plain_content img {width: 100%; max-width: 450px; } #c2188.component_ContentDisplay_Content {
padding: 0;  } #c2188 .plain_content img {width: 100%; max-width: 450px; } #c2189.component_ContentDisplay_Content {
padding: 0;  } #c2189 .plain_content img {width: 100%; max-width: 450px; } #c2191.component_ContentDisplay_Content {
padding: 0;  } #c2191 .plain_content img {width: 100%; max-width: 450px; } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c2171.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c2171.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
}
#c2171 > table,
#c2171 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c2171 > .component_edit
{
top: 30px;
}
#c2180.component_Layout_Table {
margin: 0px; padding-top: 12px;
 } #c2183.component_Layout_Table {
margin: 0px; padding-top: 12px;
 } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c2174.component_Misc_Form {
padding: 0;  } #c2174 .flabel
{
display: none;
}
#c2174 .felement input[type="text"]
{
width: 100%;
height: 48px;
box-sizing: border-box;
padding: 20px;
color: #999999;
font-size: 15px;
border: 2px solid #EEEEEE;
background: #F7F7F7;
margin-bottom: 10px;
}
#c2174 .felement textarea
{
width: 100%;
height: 148px;
box-sizing: border-box;
padding: 20px;
color: #999999;
font-size: 15px;
border: 2px solid #EEEEEE;
background: #F7F7F7;
margin-top: 5px;
margin-bottom: 10px;
}
#form_heading_1121_0 .fheading
{
font: 400 20px 'Libre Baskerville', serif;
color: #3F3F3F;
border-top: 0;
padding-bottom: 30px;
}
#form_heading_1121_1 .fheading
{
font-size: 15px;
color:#3F3F3F;
font-weight: 600;
border-top: 0;
}
#form_1121_qgetintouch2 td
{
padding-bottom: 9px;
font-size: 15px;
color: #3F3F3F;
}

